# List the Deal Groups

List the Deal Groups
When executing the GET call, you must specify one of the following: 'owner.organization_id', or 'ids' parameter, or else you will receive an error.

Endpoint: GET /deal_groups
Version: 2.0
Security: Bearer

## Security:

  - `Bearer` (unknown)
    apiKey in header Authorization

## Query parameters:

  - `ids` (string)
    ids

  - `export` (string)
    export

  - `all` (integer)
    all

  - `status` (boolean)
    status

  - `deal_id` (integer)
    deal_id

  - `strategy_id` (integer)
    strategy_id

  - `owner.organization_id` (integer, required)
    owner.organization_id

  - `owner.type` (string)
    Filter by owner type

  - `page_offset` (integer)
    page_offset

  - `page_limit` (integer)
    page_limit

  - `sort_by` (string)
    sort_by

  - `sort_dir` (string)
    Sort direction

  - `q` (string)
    q

## Response 200 fields (application/json):

  - `data` (array)

  - `data.created_on` (string)

  - `data.deal_ids` (array)

  - `data.description` (string)

  - `data.entity_type` (string)
    Enum: "deal_group"

  - `data.id` (integer)

  - `data.name` (string)

  - `data.owner` (object)

  - `data.owner.id` (integer)

  - `data.owner.type` (string)
    Enum: "ADVERTISER", "AGENCY", "ORGANIZATION"

  - `data.status` (boolean)
    Whether the deal group is active (TRUE) or inactive (FALSE)

  - `data.updated_on` (string)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.offset` (integer)

  - `meta.status` (string)
    Enum: "ok"

  - `meta.total_count` (integer)

